24.3.06

Why I want a 2.7 kernel

First the logs, then I'll rant on them...:

From Linux Kernel 2.6.15[.*] we get this:
Mar 18 02:52:07 Atlantis kernel: Advanced Linux Sound Architecture Driver Version 1.0.10rc3 (Mon Nov 07 13:30:21 2005 UTC).

From Linux Kernel 2.6.16 we get this:
Mar 22 22:06:33 Atlantis kernel: Advanced Linux Sound Architecture Driver Version 1.0.11rc2 (Wed Jan 04 08:57:20 2006 UTC).

Now the rant: Why the fuck in the so-called "Stable Kernel" we have a release candidate (and not a final and stable version) of some drivers, and why the fuck we changed from 1.0.10rc3 (release candidate version) to 1.0.11rc2 (another release candidate of another minor version), instead of stick with the preety much CONSIDERED stable 1.0.11 version? If you wanna play with kernel, fine, but if you refuse (as you do) to have a development version (2.7) of the kernel, couldn't you at least LEAVE THIS NOT-YET-FINAL STUFF in -mm instead of plugging them in the stable kernel release?

Damn!